@import 'reset';
@import 'mixins';
@import 'fonts';
@import 'variables';
@import './components/all-comp.scss';
@import './pages/all-pages.scss';

//=============================================================================
.container {
	max-width: $maxWidthContainer;
	margin: 0 auto;
	@media (max-width: $md1) {
		max-width: 940px;
	}
	@media (max-width: $md2) {
		max-width: none;
	}
}
//=============================================================================
